#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 indexed-traversable-instances
version:              0.1
visibility:           public
id:                   indexed-traversable-instances-0.1-KCtv36toeabGsYzT9KZwXB
key:                  indexed-traversable-instances-0.1-KCtv36toeabGsYzT9KZwXB
license:              BSD-2-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Edward Kmett
synopsis:
    More instances of FunctorWithIndex, FoldableWithIndex, TraversableWithIndex

description:
    This package provides extra instances for type-classes in the [indexed-traversable](https://hackage.haskell.org/package/indexed-traversable) package.

    The intention is to keep this package minimal;
    it provides instances that formely existed in @lens@ or @optics-extra@.
    We recommend putting other instances directly into their defining packages.
    The @indexed-traversable@ package is light, having only GHC boot libraries
    as its dependencies.

category:             Data
abi:                  192e59a7be04e8f78b03ba24f0af5f09
exposed:              True
exposed-modules:      Data.Functor.WithIndex.Instances
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/indexed-traversable-instances-0.1

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/indexed-traversable-instances-0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/indexed-traversable-instances-0.1

hs-libraries:         HSindexed-traversable-instances-0.1-KCtv36toeabGsYzT9KZwXB
depends:
    base-4.14.1.0 indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu

haddock-interfaces:
    /usr/share/doc/haskell-indexed-traversable-instances/html/indexed-traversable-instances.haddock

haddock-html:         /usr/share/doc/haskell-indexed-traversable-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

